Listar liquidações
RegistosGET /reconciliation-settlements
Returns a cursor-paginated page of settlements, the statements issued to operators when a confirmed reconciliation is settled. Each shows the expected amount, commission, amount remitted and the balance still owed, in cents. Filter with status, meter_id or account_id and page with limit and after. Requires business:reconciliations:read.
Parâmetros
limitMaximum resources to return (default 20, maximum 100).
afterOpaque cursor returned by the previous page.
Devolve
200 OK
Permissões business:reconciliations:read · Funções: admin, analyst, customer_service, finance, operations, owner, viewer
curl -X GET "$BUSINESS_API/reconciliation-settlements" \
-H "Authorization: Bearer sk_test_..."
# Sem comando CLI equivalente; use cURL ou HTTP directo.
const res = await fetch("$BUSINESS_API/reconciliation-settlements", {
method: "GET",
headers: {
Authorization: "Bearer sk_test_..."
}
});
const data = await res.json();
import requests
res = requests.get(
"$BUSINESS_API/reconciliation-settlements",
headers={
"Authorization": "Bearer sk_test_..."
}
)
data = res.json()
req, _ := http.NewRequest("GET", "$BUSINESS_API/reconciliation-settlements", nil)
req.Header.Set("Authorization", "Bearer sk_test_...")
resp, err := http.DefaultClient.Do(req)
OK